export JAVA_HOME=/usr/lib/jvm/$(archlinux-java get)
#export GDK_BACKEND=x11
export EDITOR=nvim

export XDG_CURRENT_DESKTOP=sway
export XDG_SESSION_TYPE=wayland
#export VK_ICD_FILENAMES=/usr/share/vulkan/icd.d/intel_icd.x86_64.json:/usr/share/vulkan/icd.d/radeon_icd.x86_64.json
